# Freeze::Statistics

## Overview

### struct Statistics

Evictors maintain statistics about each object, when using Ice encoding version 1.0.

#### Used By

ObjectRecord::stats

## Data Member Index

creationTime
  The time the object was created, in milliseconds since Jan 1, 1970 0:00.
lastSaveTime
  The time the object was last saved, in milliseconds relative to `creationTime`.
avgSaveTime
  The average time between saves, in milliseconds.

## Data Members

long creationTime;

  The time the object was created, in milliseconds since Jan 1, 1970 0:00.

long lastSaveTime;

  The time the object was last saved, in milliseconds relative to `creationTime`.

long avgSaveTime;

  The average time between saves, in milliseconds.